<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina top recetas</title>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@300&family=Oleo+Script&display=swap"
        rel="stylesheet">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">


    <link rel="stylesheet" href="./dev/main.css">
</head>

<!-- header  -->
<header>


    <div class="row header pt-3 pb-3">

      <div class="col-5">
      
          <h1 class="logo">Receticas</h1>

            
      </div>


      <div  class="col-3 justify-content-center">
        <input class="form-control me-2 mt-2 " type="search" placeholder="Search" aria-label="Search">
      
      </div>

      
      <div  class="col-2 ">
  
        <button class="buscar" type="submit">Buscar</button>
      </div>


      <div  class="col-2 d-flex justify-content-center">
        <a href="../proyectorecetas/perfil.html"><img src="./dist/images/useuario.png" alt="" class="img-fluid mt-2 "></a>

      </div>

    </div>

    <div class="row   justify-content-center">

      <div class="col-md-2 "> <a class="navbar justify-content-center" href="">Categorias</a></div>
      <div class="col-md-2"> <a class="navbar justify-content-center" href="">Novedades</a></div>
      <div class="col-md-2"> <a class="navbar justify-content-center" href="">Recetas Vegetarianas</a></div>
      <div class="col-md-2"> <a class="navbar justify-content-center" href="">Recetas de temporada</a></div>
    
    </div>

    <div>
      <img src="./dist/images/topf.jpg" class="d-block w-100 img-fluid " alt="">
    </div>


   

  </header>
  <!-- header  -->

<body>



    <section>

        <div class="row justify-content-center">
            <div class="col-8 recetasPaginaPrincipal">
                <h2>Top 10 recetas populares</h2>
            </div>

        </div>


        <div class="row  d-flex justify-content-center ">

            <div class="card col-3" style="width: 23rem;">
                <img src="./dist/images/tacos.jpg" class="card-img-top mt-2 " alt="...">
                <div class="card-body">
                    <h5 class="card-title">Tacos</h5>
                    <h5 class="mt-3">Cantidad de likes : </h5>
                    <h5 class="mt-3">Top : 1 </h5>
                    <a href="../proyectorecetas/detalleRecetas.html" class="btn verReceta d-flex justify-content-center mt-5 ">Ver Receta</a>
                </div>
            </div>


            <div class="card col-3 ms-5 me-5" style="width: 23rem;">
                <img src="./dist/images/tacos.jpg" class="card-img-top mt-2 " alt="...">
                <div class="card-body">
                    <h5 class="card-title">Tacos</h5>
                    <h5 class="mt-3">Cantidad de likes :</h5>
                    <h5 class="mt-3">Top : 2 </h5>
                    <a href="../proyectorecetas/detalleRecetas.html" class="btn verReceta d-flex justify-content-center mt-5 ">Ver Receta</a>
                </div>
            </div>


            <div class="card col-3" style="width: 23rem;">
                <img src="./dist/images/tacos.jpg" class="card-img-top mt-2 " alt="...">
                <div class="card-body">
                    <h5 class="card-title">Tacos</h5>
                    <h5 class="mt-3">Cantidad de likes :</h5>
                    <h5 class="mt-3">Top : 3 </h5>
                    <a href="../proyectorecetas/detalleRecetas.html" class="btn verReceta d-flex justify-content-center mt-5 ">Ver Receta</a>
                </div>
            </div>


        </div>

        <div class="row  d-flex justify-content-center mt-4 ">

            <div class="card col-3" style="width: 23rem;">
                <img src="./dist/images/tacos.jpg" class="card-img-top mt-2 " alt="...">
                <div class="card-body">
                    <h5 class="card-title">Tacos</h5>
                    <h5 class="mt-3">Cantidad de likes : </h5>
                    <h5 class="mt-3">Top : 4 </h5>
                    <a href="../proyectorecetas/detalleRecetas.html" class="btn verReceta d-flex justify-content-center mt-5 ">Ver Receta</a>
                </div>
            </div>


            <div class="card col-3 ms-5 me-5" style="width: 23rem;">
                <img src="./dist/images/tacos.jpg" class="card-img-top mt-2 " alt="...">
                <div class="card-body">
                    <h5 class="card-title">Tacos</h5>
                    <h5 class="mt-3">Cantidad de likes :</h5>
                    <h5 class="mt-3">Top : 5</h5>
                    <a href="../proyectorecetas/detalleRecetas.html" class="btn verReceta d-flex justify-content-center mt-5 ">Ver Receta</a>
                </div>
            </div>


            <div class="card col-3" style="width: 23rem;">
                <img src="./dist/images/tacos.jpg" class="card-img-top mt-2 " alt="...">
                <div class="card-body">
                    <h5 class="card-title">Tacos</h5>
                    <h5 class="mt-3">Cantidad de likes :</h5>
                    <h5 class="mt-3">Top : 6 </h5>
                    <a href="../proyectorecetas/detalleRecetas.html" class="btn verReceta d-flex justify-content-center mt-5 ">Ver Receta</a>
                </div>
            </div>


        </div>

        <div class="row  d-flex justify-content-center m-4 ">

            <div class="card col-3" style="width: 23rem;">
                <img src="./dist/images/tacos.jpg" class="card-img-top mt-2 " alt="...">
                <div class="card-body">
                    <h5 class="card-title">Tacos</h5>
                    <h5 class="mt-3">Cantidad de likes : </h5>
                    <h5 class="mt-3">Top : 7 </h5>
                    <a href="../proyectorecetas/detalleRecetas.html" class="btn verReceta d-flex justify-content-center mt-5 ">Ver Receta</a>
                </div>
            </div>


            <div class="card col-3 ms-5 me-5" style="width: 23rem;">
                <img src="./dist/images/tacos.jpg" class="card-img-top mt-2 " alt="...">
                <div class="card-body">
                    <h5 class="card-title">Tacos</h5>
                    <h5 class="mt-3">Cantidad de likes :</h5>
                    <h5 class="mt-3">Top : 8 </h5>
                    <a href="../proyectorecetas/detalleRecetas.html" class="btn verReceta d-flex justify-content-center mt-5 ">Ver Receta</a>
                </div>
            </div>


            <div class="card col-3" style="width: 23rem;">
                <img src="./dist/images/tacos.jpg" class="card-img-top mt-2 " alt="...">
                <div class="card-body">
                    <h5 class="card-title">Tacos</h5>
                    <h5 class="mt-3">Cantidad de likes :</h5>
                    <h5 class="mt-3">Top : 9 </h5>
                    <a href="../proyectorecetas/detalleRecetas.html" class="btn verReceta d-flex justify-content-center mt-5 ">Ver Receta</a>
                </div>
            </div>


        </div>

        <div class="row d-flex justify-content-center  m-4">

            <div class="card col-3" style="width: 23rem;">
                <img src="./dist/images/tacos.jpg" class="card-img-top mt-2 " alt="...">
                <div class="card-body">
                    <h5 class="card-title">Tacos</h5>
                    <h5 class="mt-3">Cantidad de likes : </h5>
                    <h5 class="mt-3">Top : 10 </h5>
                    <a href="../proyectorecetas/detalleRecetas.html" class="btn verReceta d-flex justify-content-center mt-5 ">Ver Receta</a>
                </div>
            </div>

        </div>



    </section>


    <footer class="mt-4">

        <div class="d-flex justify-content-evenly">
    
    
          <div class="col-4 ms-5 ">
            <h5>Contactanos :</h5>
            <h5>Tel:(+506)25739364</h5>
            <h5>receticas23@gmail.com</h5>
          </div>
    
          <div class="col-4 text-end me-5">
            <h5 class="mb-3 me-5">Siguenos :</h5>
          
            <a href=""><img src="./dist/images/facebook2.png" alt="" class="img-fluid "></a>
            <a href=""><img src="./dist/images/instagram.png" alt="" class="img-fluid ms-2 "></a>
            <a href=""><img src="./dist/images/twitter.png" alt="" class="img-fluid ms-2"></a>
            
          </div>
    
    
        </div>
    
    
    
    
    
    
      </footer>
    


</body>